.contact-card {
  height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.field-container {
  display: flex;
  flex-direction: column;
}

:host ::ng-deep {
  .p-card-body {
    // padding: 1.25rem 20rem;
    // height: 83vh;
  }
}

.test {
  width: 500px;
}

.send-message-button {
  margin-right: 1rem;
}